@import "reset.css";
@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic);



/* ==========================================================================
	 Wordpress styles
	 ========================================================================== */

/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.625em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
    margin-bottom: 1.625em;
}

/* Images */
.entry-content img,
.comment-content css/img/*,
.widget img*/ {
    max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large {
    max-width: 100%;
    width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.entry-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.image-attachment div.attachment {
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 100%;
}
.image-attachment div.attachment img {
    display: block;
    height: auto;
    margin: 0 auto 1.625em;
    max-width: 100%;
}
.image-attachment div.attachment a img {
    border-color: #f9f9f9;
}
.image-attachment div.attachment a:focus img,
.image-attachment div.attachment a:hover img,
.image-attachment div.attachment a:active img {
    border-color: #ddd;
    background: #fff;
}
.image-attachment .entry-caption p {
    letter-spacing: 1px;
    line-height: 2.6em;
    margin: 0 0 2.6em;
    text-transform: uppercase;
}

.entry-header {
    margin: 0 0 25px;
    text-align: center;
}

/* ==========================================================================
	 Copy
	 ========================================================================== */

html {
	width: 100%;
}


#wykres {
	float:left;
	}

.pracy4{
	float: left;
	width: 600px;
	}

.tabelka
{
width: 220px;
height: 180px;
float:left;
padding:20px;	

	}




.tabelki {
width:600px;	
margin-top:45px;
height:180px;
}




.dtlex {
	width:425px;
	float: left;
	padding-right:25px;
	font-size:9pt;
	
}
.dtlex h2 {
	padding:10px;
	text-align: center;
	}
.dtpartners h2 {
	padding:10px;
	text-align: center;
	}
.relacjemenu{
	width:150px;
	float:left;
	padding-top: 30px;	
	}	
.relacjemenu.sidebar-menu{
   padding-top: 0; 
}
.aktualnosci{
    float: left;
    padding-left: 60px;
  padding-bottom:50px;
    width: 650px;
	font-size:11px;
	}	
	
	#ticker
	{

		padding-bottom:15px;
		}
		
.notowania{
	float:left;
	padding-top:40px;
	}		
.notowania1{
	float:left;
	 padding-left: 120px;
	padding-top:40px;
	min-height: 900px;
	}	
	
	
.windykacja{
	float:left;
	width:400px;
	font-size:11px;
	padding-top:40px;
	}	
	
.zakup{
float:left;	
	width:400px;
	padding-left:100px;
	font-size:11px;
	padding-top:40px;
	}	
	
.doradztwo{
	float:left;
	width:400px;
	font-size:11px;
	padding-left:50px;
	padding-top:40px;
	}	
.dtpartners {
	float: left;
	font-size: 9pt;
	
	width: 425px;
}

.loga {
	width: 900px;
	margin: 0 auto;
	float:left;
	}
	
	.srodek
	{
		width: 900px;
		margin: 0 auto;
	}
	
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
	-webkit-text-size-adjust: none;
}

body {
	position: relative;
	min-width: 960px;
	background-color: #fff;
	color: #999999;
	font: 14px/20px 'Open Sans', sans-serif;
}



.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}

strong {
	font-weight: 700;
}

address {
	font-style: normal;
}

p {
	margin-bottom: 20px;
}

input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
	margin-top:3px;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
	color: #915399;
}
.pracy{
	width: 100%;
	padding: 50px;
	float: left;
	font-size: 12px;
	
	
	}
	
.btns
{
padding-top:20px;
	
	
	
	
	}
	
	
.txt{
	/* [disabled]margin: 0 auto; */
	width: 600px;
	padding-left: 48px;
	float: left;
	}	
	
.txt a {
    text-decoration: underline;
}

.news-item {
    border-bottom: 1px solid #ccc;
    margin-bottom: 25px;
}
	
.tabelki
{
	
	
	}	
	

	.dt_table{
						width: 100%;
						margin-left: -70px;
						margin-top: 50px;
					}
					.dt_table *{
						border: 1px solid white;
						text-align: center;
						vertical-align: middle;
						color: #264469;
						padding: 8px 6px;
					}
					.dt_table tbody tr:nth-child(odd) {
						background: #E5E0ED;
					}
					.dt_table tbody tr td:first-child{
						background: #5F4A7B;
						color: white;
						text-align: left;
					}
					.dt_table .table_heading{
						background: #5F4A7B;
						color: white;
						font-size: 14px;
					}
					.dt_table tfoot tr td{
						color: #2F588D;
					}
					.dt_table th{
						font-size: 13px;
					}
					.dt_table caption{
					text-align: left;
					font-size: 20px;
					color: #2F588D;
					padding: 20px 15px;
					}
	
	.dt_table sup, .dt_table b {
    border: 0 none;
    padding: 0;
    vertical-align: initial;
}
	
	
	
.pracy2{
	
	
	float:left;
	}
	
	.pracy1{
	
	margin:0 auto;
	text-align:center;
	}
	
		.pracy3{
	width: 200px;
	float: left;
	height: auto;
	
	}
			.pracy4{
	width: 200px;
	float: left;
	
	}

.button-round {
    border: 3px solid #843d89;
    border-radius: 100%;
    color: #843d89;
    display: inline-block;
    float: right;
    height: 90px;
    line-height: 1;
    position: relative;
    text-align: center;
    width: 90px;
}
.button-round:hover {
	background: #bd94c0;
	color: #843d89;
}

.button-round .inner-wrap {
	display: table;
	width: 100%;
	height: 100%;
}
.button-round .inner {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.button-round .small {
	font-size: 85%;
}

.management-item .img_inner {
	border-left: 13px solid #843d8b;
}

h2 {
    font-size: 15px;
    line-height: 24px;

    margin-bottom: 18px;
	
}

h2 a:hover {
    color: #626161;
}

.page1 h2 {

    margin-bottom: 18px;
}

h3 {
    padding-top: 51px;
    font-size: 16px;
    line-height: 20px;
    color: #626161;
    margin-bottom: 18px;
}
/******Slider********/

.slide-caption{
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.35);
     box-sizing: border-box;
     color: white;
     font-size: 24px;
     font-weight: bold;
     position: absolute;
     text-align: center;
}
.slide-caption.bottom{
    width: 100%;
    bottom: 0;  
    height: 80px; 
    padding: 30px;
}
.slide-caption.right{
     bottom: 35px;
     line-height: 1.25;
     padding: 20px 10px;
     right: 0;
     width: 265px;
}


/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list .title {
    font-size: 16px;
    margin-bottom: 2px;
}

ul.list {
    padding-top: 3px;
}

ul.list time {
	   background-color:#7A3180;
    color: #FFF;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin-right: 20px;
    margin-top: 2px;
    padding-bottom: 5px;
    text-align: center;
    width: 60px;
}

ul.list time span {
    display: block;
    border-top: 1px solid #c4e7d7;
    margin: 5px 2px 0;
    font-size: 10px;
}

ul.list li {
	overflow: hidden;
	line-height: 12px;
}

ul.list li+li {
    margin-top: 14px;
}

ul.list1 {
    margin-top: -2px;
}

ul.list1 li {
    position: relative;
    font-size: 16px;
    line-height: 18px;
    padding-left: 45px;
}

ul.list1 li+li {
    margin-top: 17px;
}

ul.list1 li+li+li {
    margin-top: 20px;
}

ul.list1 li+li+li+li {
    margin-top: 18px;
}

ul.list1 li:after {
    left: 0;
    top: 3px;
    content: '';
    font-family: 'FontAwesome';
    position: absolute;
    display: block;
    color: #fff;
    width: 33px;
    text-align: center;
    height: 32px;
    background-color: #ccb0cf;
    line-height: 30px;
}

ul.list2 li {
    padding-bottom: 2px;
    line-height: 18px;
    margin-top: -3px;
    padding-left: 33px;
    background: url(../images/marker.png) 0 4px no-repeat;
    font-size: 16px;
}

ul.list2 li:first-child+li {
    padding-bottom: 3px;
}

ul.list2 li +li {
    margin-top: 5px;
}

/****Links****/

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #a877ae;
}

a.btn {
    margin-top: 25px;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    padding: 4px 17px 5px;
    background-color: #a26da8;
    text-decoration: none;
}
a.page-numbers,
.job-item a {
	text-decoration: none;
}

a.btn:hover {
    background-color: #701774;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}
.cien {
	width: 602px;
	height: 55px;
	background-image:url(../images/shadow.png);
	margin-left: 300px;
	overflow: hidden;
	position: relative;
	top:302px;
	
}

.img_inner {
	border: 1px solid;
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 12px;
	margin-top: 5px;
}


.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 1px;
}


.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
   min-height: 50px;
    overflow: hidden;
    padding-top: 17px;
}
.clear {
}

.nowrap {
    white-space: nowrap;
}
/*header*/

#loga {
	width: 180px;
	float: left;
	margin-left: 50px;
	
}
#top1 {
	margin-top: 10px;
}
#aktualnosci
{
width: 200px;
height: 1000px;
float: left;
padding-bottom:20px;
}
#relacjemenu
{
width: 200px;
height: 1000px;
float: left
}

header {
	display: block;
    padding: 13px 0 17px;
    
    
	height: 120px;
}


header h1 {
	position: relative;
	text-align: center;
    float: left;
}


header h1 a {
	display: inline-block;
	overflow: hidden;
	width: 220px;
    height: 116px;
	font-size: 0;
	line-height: 0;
	
}
header h1 a img {
	display: block;
}

a.donate {
    margin-bottom: 21px;
    margin-top: 12px;
    float: right;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    background-color: #a877ae;
    padding: 4px 26px 5px 25px;
}

a.donate:hover {
    background-color:  #a877ae;
}

.rel1 {
    position: relative;
    top: -3px;
}

.hor {
	margin-bottom: 1px;
	padding-top: 50px;
	border-bottom: 1px solid #c2c2c2;
}


.horcien {
	margin-bottom: 20px;
	padding-top: 50px;
	border-bottom: 1px solid #c2c2c2;
	box-shadow: 10px 10px 5px #888;
}



/**Content**/



.page1 .content {
   
	border-bottom: 1px solid #e4e4e4;

}

.bq1 {
    background-color: #ededed;
    margin-top: 57px;
    padding-bottom: 26px;
}

.bq1 .title{
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	background-color: #b58dbb;
	text-align: center;
	padding: 19px 0;
}

.bq1  p {
    margin-bottom: 11px;
    background: url(../images/quotes.png) 19px 30px no-repeat;
    padding: 37px 20px 0 38px;
    font-style: italic;
}

.bq1 .col2 {
    text-align: right;
    padding: 0 20px;
    font-size: 16px;
}

.bottom_block {
	
    position: relative;
 
    border-top: 1px solid #c2c2c2;
    background: #e4e4e4

}

.bottom_block:after {
    width: 1px;
    background-color: #ebecec;
    content: '';
    display:  block;
    
    margin-left: -2px;
    top: 0;
    bottom: 0;
    position: absolute;
}

.text1 {
    font-style: italic;
    color: #626161;
    margin-bottom: 13px;
}

.socials {
    padding-top: 25px;
    overflow: hidden;
}

.socials a {
    display: block;
    background-color: #b286b6;
    color: #fff;
    float: left;
    font-size: 24px;
    position: relative;
    width: 38px;
    text-align: center;
    height: 37px;
}

.site{
	background:#e4e4e4;
	border:#2f2f2f;
}




.socials a .fa {
    position: relative;
    z-index: 10;
    line-height: 37px;
}

.socials a:hover {
    background-color: #fff;
    color: #843e8d;
}

.socials a:hover:after {
    background-color: #b58dbb !important;
}

.socials a+a {
    margin-left: 4px;
}


.socials a:first-child+a+a:hover {
    color: #fff;
}

.socials a:first-child+a+a {
    color: #b286b6;
    font-size: 27px;
    line-height: 36px;
}


.socials a:first-child+a+a:after {
    width: 17px;
    height: 19px;
    z-index: 5;
    background-color: #fff;
    left: 11px;
    top: 9px;
    content: '';
    position: absolute;
}

.socials a+a+a+a+a {
    line-height: 38px;
    font-size: 25px;
}

.cl1 {
    height: 32px;
}

.cl2 {
    height: 31px;
}

ul.list.l1 {
    padding-top: 0;
    margin-top: -2px;
}

ul.list.l1 li {
    line-height: 20px;
}

ul.list.l1 li +li {
    margin-top: 30px;
}

ul.list.l1 time {
    margin-top: 4px;
}

.hor.hr1 {
    padding-top: 1px;
    margin-bottom: 0;
}

.block1 img {
    padding: 8px;
    margin-top: 1px;
    background-color: #f8f7f7;
}

.bq2 p {
    padding-left: 16px;
    padding-top: 4px;
    margin-bottom: 14px;
    background: url(../images/quotes.png) 0 1px no-repeat;
    
}

.bq2+.bq2 {
    margin-top: 46px;
}

.bq2 .bq_bot {
    color: #626161;
}

.bq2 .bq_bot a {
    font-weight: 300;
}

.ver {
    position: relative;
}

.ver:after,
.ver:before {
    width: 1px;
    right: 30px;
    content: '';
    background-color: #ccc;
    display: block;
    position: absolute;
    bottom: 26px;
    top: 119px;
}

.ver:before {
    right: auto;
    left: -30px;
}

.video {
    margin-bottom: 20px;
    padding-top: 1px;
    width: 510px;
    display: block;
}

.video iframe  {
    height: 297px;
    width: 100%;
}

.block2+.block2 {
    margin-top: -8px;
}

a.gal {
    position: relative;
    top: 1px;
    display: block;
    margin-bottom: 16px;
    border: 1px solid #ccc;
    background: url(../images/magnify.png) center center no-repeat #E14F42;
}

a.gal img {
    width: 100%;
    box-shadow: 0 0 0 #fff;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a.gal:hover img {
    opacity: 0.2;
}

.gallery  {
    overflow: hidden;
    padding-top: 26px;
	float:right;
}
.onas{
	float:none
	}
.zaufali {
	float:right
	padding
	}	
	
.gallery a.btn {
    margin-top: 19px;
}

.gallery  h2 {
    padding-top: 22px;
}
/*O nas*/
#about-first-section > div:first-child{
     padding-left: 0;   
}
#about-first-section > div:nth-child(2){
     padding-left: 80px;   
}
#about-second-section > div:first-child{
     padding-left: 0;   
}

/**Map**/

.col1 {
    color: #b58dbb;
}

.col1 a:hover, a.col1:hover {
    color: #626161;
}

.col2 {
    color: #626161;
}

.map {
    overflow: hidden;
    position: relative;
    padding-top: 1px;
    margin-bottom: 30px;
}
 
.map+h2 {
    padding-top: 70px;
    margin-bottom: 10px;
}

.map figure {
    position: relative;
	display: block;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.map figure iframe {
	width: 100%;
	height: 312px;
	max-width: 100%;
}
.map address {
    position: relative;
    padding-left: 20px;
	display: block;
}

.m_phone {
    position: relative;
    padding-left:20px;
}

.map h2 {
    margin-bottom: 9px;
    padding-top: 14px;
}

.map .fa {
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    color: #4f4d4d;
    font-size: 14px;
    line-height: 20px;

}

		
}
.map a {
    display: inline-block;
    padding-left: 20px;
    position: relative;
}


.grupa {
	
	position: relative;
	}



.stopka {
padding-top: 20px;	
width: 300px;
height: 100px;
float: left;
margin:0 auto;
padding-left: 20px;
font-size:10px;
padding-bottom:20px;
color: #666;
	
}

/**Footer**/

footer {
	display: block;
    text-align: left;
    padding: 30px 0 57px;
    font-size: 12px;
    color: #8c8989;
    line-height: 14px;
}


#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 50px;
    height: 52px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}
#pcm{display:none;}
ul.cssMenu ul{display:none}
ul.cssMenu li:hover>ul{display:block}
ul.cssMenu ul{position: absolute;left:98%;top:-1px;}
ul.cssMenu ul ul{
position: absolute;
left:98%;
min-width:90px;
}
ul.cssMenu,ul.cssMenu ul {
margin:0px;
list-style:none;
padding:0px 1px 1px 0px;
background-color:#ffffff;
background-repeat:repeat;
border:0;
}
ul.cssMenu table {border-collapse:collapse}ul.cssMenu {
display:block;
zoom:1;
min-width:120px;
float: left;
min
}
ul.cssMenu ul{
min-width:90px;
}
ul.cssMenu li{
display:block;
margin:1px 0px 0px 1px;
font-size:0px;
}
ul.cssMenu a:active, ul.cssMenu a:focus {
outline-style:none;
}
ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
display:block;
vertical-align:middle;
zoom:1;
background-color:#ffffff;
border-width:1px;
border-color:#ffffff;
border-style:solid;
text-align:left;
text-decoration:none;
padding:4px;
_padding-left:0;
font:normal 11px Tahoma;
color: #A06AA7;
text-decoration:none;
cursor:pointer;
}
ul.cssMenu li.disabled > a {
	cursor: default;
}
ul.cssMenu span{
overflow:hidden;
}
ul.cssMenu ul li {
float:none;
}
ul.cssMenu ul a {
text-align:left;
white-space:nowrap;
}
ul.cssMenu li.sep{
text-align:left;
padding:0px;
line-height:0;
}
ul.cssMenu li.sep span{
float:none;	padding-right:0;
width:100%;
height:3;
display:inline-block;
background-color:#EEEEEE #777777 #666666 #C9C9C9;	background-image:none;}
ul.cssMenu li:hover{
position:relative;
}
ul.cssMenu li.emphasize>a{
background-color:#A06AA7;
border-color:#FFFFfFF;
border-style:solid;
font:normal 11px Tahoma;
color: #ffffff;
text-decoration:none;
}
ul.cssMenu li a:hover{
position:relative;
background-color:#781785;
border-color:#FFFFfFF;
border-style:solid;
font:normal 11px Tahoma;
color: #ffffff;
text-decoration:none;
}
ul.cssMenu li.dis a {
color: #AAAAAA !important;
}
ul.cssMenu img {border: none;float:left;_float:none;margin-right:4px;width:24px;
height:24px;
}
ul.cssMenu ul img {width:30px;
height:15px;
}
ul.cssMenu img.over{display:none}
ul.cssMenu li.dis a:hover img.over{display:none !important}
ul.cssMenu li.dis a:hover img.def {display:inline !important}
ul.cssMenu li:hover > a img.def {display:none}
ul.cssMenu li:hover > a img.over {display:inline}
ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover img.over{display:inline}
ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover img.def{display:none}
ul.cssMenu a:hover ul,ul.cssMenu a:hover a:hover ul{display:block}
ul.cssMenu a:hover ul ul{display:none}
ul.cssMenu span{
display:block;
background-image:url(http://purecssmenu.com/ssc-data/templates/movable-menu/images/arrow_sub1.gif);
background-position:right center;
background-repeat: no-repeat;
padding-right:12px;}


.zwin h2 {cursor:pointer;}


.footer-menu li {
    float: left;
    padding-right: 10px;
    margin-right: 5px;
    position: relative;
}
.footer-menu li:after {
	content: "|";
	position: absolute;
	right: 0;
}

.job-item {
    margin-top: 50px;
    text-align: left;
}

.container_12 ol li {
  list-style: decimal;
}

.container_12 ol {
  list-style: decimal outside;
  margin-bottom: 2em;
}

.container_12 ul li {
  list-style: inherit;
}

.container_12 ul {
  list-style: inherit;
  margin-bottom: 2em;
}

.container_12 ul.reports-list li {
	list-style: none;
}

.container_12 ul.news-section {
	margin-bottom: 0;
}

.footer-menu,
.da-thumbs {
	list-style: none !important;
}

.mlp_language_box {
	float: right;
	margin-left: 10px;
}
.mlp_language_box img {
    width: 24px;
}
.mlp_language_box ul {
    margin: 0;
}

.team-item img {
    border-left: 13px solid #b80719;
}
.team-item .team-description {
	padding-left: 50px;
}

.group-sections {
	margin-bottom: 40px;
}
.group-sections .content-wrap {
	min-height: 82px;
}
.group-sections .img-wrap {
	height: 132px;
}



.gatherings-wrap h3 {
	font-size: 15px;
    line-height: 24px;
    margin-bottom: 18px;
    color: #915399;
    padding-top: 0;
    cursor: pointer;
}


.reports-schedule-wrap {
	float: left;
    margin-bottom: 3em;
    width: 500px;
}
.reports-schedule-wrap table {
    border-spacing: 0;
    border-collapse: separate;
    width: 100%;
    border-bottom: 3px solid #A06AA7;
	color: #000;
	margin-bottom: 2em;
}
.reports-schedule-wrap table td {
    border-top: 1px solid #666;
    padding: 5px 0;
}
.reports-schedule-wrap tfoot td {
    background: #ccc0d9 none repeat scroll 0 0;
}
.shareholders-table-wrap {
	margin-bottom: 0;
	width: 100%;
	float: none;
}
.shareholders-table-wrap table {
	border: 0;
	margin: 4em 0 0;
}